--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a list with the names of the modules/classes that define the given method, followed by a flag (#|::), or <tt>nil</tt>. e.g. [&quot;Array#&quot;, &quot;IO#&quot;, &quot;IO::&quot;, ... ]
full_name: FastRI::RiService#class_list_with_flag
is_singleton: false
name: class_list_with_flag
params: (keyword)
visibility: public
